Subject: Re: Run Clearcase under Cygwin bash Shell
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 4 Jul 2000 15:54:43 +0200 (MEST)

: I do use NT Client. The main issue is the trigger. My triggers are in
: bourne shell scripts. When operation start, a trigger is invoked by
: ClearCase process on NT.... This is the place cygwin bash shell is
: needed.
: 
: Now, I can write a wrapper, with extension .bat, which invoke bash. Is
: there any way to do it without wrapper?
I have not written our triggers but it seems they also wrap from .bat to 
some invocation of perl with "%0" (hiding the wrapping code by some trick 
if the same script is already invoked via perl). Don't know why they 
chose perl.

Thomas Wolff

--
Want to unsubscribe from this list?
Send a message to [email-masked]